<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label.effectWatercolor.colorFill</key>
	<string>Farbigkeit</string>
	<key>Label.effectWatercolor.colorSteps</key>
	<string>Schichten</string>
	<key>Label.effectWatercolor.smoothing</key>
	<string>Detail</string>
	<key>Tooltip.effectWatercolor.colorFill</key>
	<string>Bestimmt wieviel Frabe mit jeder Schicht aufgetragen wird.</string>
	<key>Tooltip.effectWatercolor.colorSteps</key>
	<string>Bestimmt wieviele Schichten übereinander gemalt werden.</string>
	<key>Tooltip.effectWatercolor.smoothing</key>
	<string>Bestimmt wieviele feine Details erhalten bleiben. Weniger Details führen zu einem glatteren Aussehen.</string>
	<key>Watercolor</key>
	<string>Aquarell</string>
</dict>
</plist>
